Kompatibilität

Wir sind bemüht, unser Web-Angebot mit einer möglichst großen Anzahl an Browsern und Technologien kompatibel zu gestalten.

Bei Verwendung älterer Browser kann es jedoch zu Darstellungsproblemen kommen.

Probleme bei der Darstellung mit Internet Explorer 6

Bei Verwendung von IE6 und früheren Versionen kann es zu Darstellungsproblemen kommen.

Wir empfehlen die aktuelle Version des Internet Explorers (derzeit Version 8) zu installieren, oder einen alternativen Browser (Mozilla Firefox, Google Chrome, Opera etc.) zu verwenden.

Probleme bei der Darstellung im Internet Explorer 8

Bei Verwendung des Internet Explorer 8 kann es zu Darstellungsproblemen kommen, wenn dessen Kompatibilitäts-Ansicht aktiviert wurde.

In der Kompatibilitäts-Ansicht verhält sich der Browser, als ob er ein Internet Explorer 6 wäre.

Wie sie den Kompatibilitätsmodus deaktivieren können, erfahren Sie auf der Microsoft Seite: So verwenden Sie die Kompatibilitätsansicht in Internet Explorer 8